textarea {
  padding: 12px;
  padding: 0.75rem;
  text-transform: none;
  background-color: #EFECF5;
  border-radius: 10px;
  box-shadow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 2px solid transparent;
  transition: border-color 0.3s ease-out;
  overflow: auto;
  width: 100%;
}
textarea:hover {
  border: 2px solid #5B4099;
}
textarea:focus {
  border: 2px solid #5B4099;
  outline: 0;
}
